.header-top p{ margin: 0px; padding: 0px; line-height: normal;}
.header-top p a{ color: #fff;} 


.services-section-four {
    position: relative;
    padding: 120px 0 90px;
    z-index: 9;
}

.services-section-four .tab-btn-style-one {
    position: relative;
  /*  box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.1);margin-bottom: 80px;*/
}

.services-section-four .tab-btn-style-one.nav-tabs .nav-item {
    width: 25%;
   /* background: #fff;*/
}

.services-section-four .tab-btn-style-one.nav-tabs .nav-item .nav-link {
   /* border: none;
    border-radius: 0;
    background: #fff;
    border-right: 1px solid #e3e3e3;
	*/
}

.services-section-four .tab-btn-style-one.nav-tabs .nav-item:last-child .nav-link {
    border-right: 0;
}

.services-section-four .tab-btn-style-one .icon-box {
    position: relative;
    padding: 5px 0;
   /* padding-left: 100px;*/
}

.services-section-four .tab-btn-style-one .icon-box .icon {
    position: absolute;
    top: 33px;
    left: 30px;
}

.services-section-four .tab-btn-style-one .icon-box h5 {
    font-size: 14px;
    font-weight: 500;
    color: #8b8b8b;
    font-family: 'Heebo', sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.services-section-four .tab-btn-style-one .icon-box h4 {
    font-size: 22px;
    font-weight: 600;
    transition: .5s;
}

.services-section-four .tab-btn-style-one .icon-box i {
    position: absolute;
    right: 20px;
    bottom: 10px;
    display: inline-block;
    color: #8b8b8b;
    font-size: 17px;
    transform: rotate(-180deg);
    transition: .5s;
}

.services-section-four .tab-btn-style-one .nav-link.active .icon-box i {
    transform: rotate(-90deg);
}

.services-section-four .tab-content .image {
    position: relative;
    margin-bottom: 30px;
}

.services-section-four .tab-content .content {
    position: relative;
    margin-bottom: 30px;
}

.services-section-four .tab-content .content h5 {
    position: relative;
    font-size: 14px;
    font-weight: 500;
    color: #8b8b8b;
    font-family: 'Heebo', sans-serif;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.services-section-four .tab-content .content h3 {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 25px;
}

.services-section-four .tab-content .content .list {
    position: relative;
    margin-bottom: 30px;
}

.services-section-four .tab-content .content .list li {
    position: relative;
    padding-left: 38px;
    margin-bottom: 10px;
}

.services-section-four .tab-content .content .list li:before {
    position: absolute;
    content: '';
    top: 4px;
    left: 0;
    width: 18px;
    height: 18px;
    background-image: url(../images/icons/icon-28.png);
}

.services-section-four .tab-content .content .icon-box {
    position: relative;
    padding-left: 75px;
    padding-top: 5px;
}

.services-section-four .tab-content .content .icon-box .icon {
    position: absolute;
    left: 0;
    top: 0;
}

.services-section-four .tab-content .content .icon-box h4 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 5px;
}

.services-section-four .tab-content .content .icon-box h5 {
    font-weight: 400;
    font-size: 17px;
    text-transform: capitalize;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: transparent;
    border-bottom:   2px #3cb371 solid;
	border-top: transparent;
	border-left: transparent;
	border-right: transparent;
}

.home-about-build {
    padding: 100px 0;
    background-color: #ebebeb;
    background-repeat: no-repeat;
    background-position: top 67px center;
    background-size: cover;
}
.tab-btn-style-one{ margin-top:25px;}
.about-home h1{ margin-bottom:50px;}
.title .bg-text {
    font-size: 200px;
    line-height: .73;
    color: rgba(0,0,0,.04);
    font-weight: 700;
    margin-bottom: -98px;
    text-align: center;
    position: relative;
    z-index: -1;
}
.title{ margin-bottom: 100px;}
.bg-client{  background-image: linear-gradient(to bottom, #e7e7e7 40%, #ffffff 60%);}
.bg-client p { color: #000;}
.bg-client h1 { color: #000;}
.space{ background:#fff; margin-top:400px;}

.feature-media{ background:#e7e7e7;  padding: 20px 20px 30px;
    border: 1px solid #f0f0f0;
    box-shadow: 0px 3px 12px rgba(0,0,0,.08);
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
  /*display: flex;
    flex-direction: column;*/
	align-items: center;
	margin-bottom: 8px;
}
.feature-media img{ border-radius:100%;}
.rounded{border-radius: 16px !important;}

.tuned-greatness {
    background: linear-gradient(50deg,rgba(4,222,145,1) 0%,rgba(8,105,71,1) 100%);
	padding: 80px 0px;
}
.succ-p{ text-align:center; margin-bottom:50px;}
.succ-p h3{ color:#fff;}
.succ-p p{ color:#fff;}
.media-body h2{color:#fff;}
.media-body p{color:#fff;}

.space-tb{ padding: 100px 0px ;}
.space-top{ margin-top:0px; margin-bottom:50px;}
.space-tbm{ margin-top:0px; padding: 100px 0px ;}
.media-body h6{ margin-bottom:0px; font-size:18px;}
.link-book{ padding:15px 0px; background:#f1f1f1}
.list-style-1{ margin:0px; padding:0px}
.list-style-1 ul{  margin:0px; padding:0px}
.list-style-1 ul li{ list-style-type:none; }
.list-style-1 ul li a{ float: left; color: #000; margin-right: 1%; width: 31%; font-weight: bold; font-size: 22px; text-align: center}
.list-style-1 ul li a:hover{ color: #3cb371;}


.list-style-2{ margin:0px; padding:0px}
.list-style-2 ul{  margin:0px; padding:0px}
.list-style-2 ul li{ list-style-type:none; }
.list-style-2 ul li a{ float: left; color: #000; margin-right: 1%;  width: 19%; font-weight: bold; font-size: 18px; text-align: center}
.list-style-2 ul li a:hover{ color: #3cb371;}


.box-stl {
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 20px 20px 30px;
    border: 1px solid #f0f0f0;
    box-shadow: 0px 3px 12px rgba(0,0,0,.08);
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.box-stl.box-methodology .icon {
    padding-bottom: 24px;
}

.box-stl>.icon img {
    width: 40px;
    height: 40px;
}

.box-stl.box-methodology h3 {
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 12px;
}

.space-tbm-bg1{ margin-top:0px; padding: 100px 0px 0px 0px; background: #f0f0f0;}

.industries-list {
    padding-top: 26px;
	margin-bottom: 30px;
}
.industries-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	margin-bottom: 75px;
}

.industries-box .industries-img {
    width: 45.8%;
    position: relative;
    z-index: 1;
}

.industries-box .industries-img img {
    width: 100%;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.industries-list>ul>li{ list-style-type: none;}

 .industries-list>ul>li:nth-child(odd) .industries-box .industries-info {
    padding-left: 60px;
}

.industries-box .industries-info {
    display: flex;
    width: calc(100% - 45.8%);
    padding-top: 14px;
}

.industries-box .content-box h3 {
    margin-bottom: 16px;
}

.cta-btn {
    display: inline-block;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 600;
    color: #fff;
    font-family: 'Montserrat',sans-serif;
    background: #3cb371;
    padding: 10px 27px;
    border: none;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    transform: skew(-13deg,0deg);
    -webkit-transform: skew(-13deg,0deg);
    -moz-transform: skew(-13deg,0deg);
    -ms-transform: skew(-13deg,0deg);
    -o-transform: skew(-13deg,0deg);
}

.industries-box .content-box .cta-btn-wrap {
    padding-top: 5px;
}

.industries-list>ul>li:nth-child(even) .industries-box {
    flex-direction: row-reverse;
}

.our-blog .blog-list, .our-work .work-list {
    padding-top: 26px;
}

.work-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.work-list ul li{ list-style-type: none;}

.work-box .work-img {
    width: 100%;
    display: block;
    position: relative;
    padding-bottom: 59.8%;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
    margin-bottom: 16px;
    overflow: hidden;
    -webkit-transition: all 0s ease-in-out;
    -moz-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
}

.work-box .work-img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.work-box .work-info {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.work-box h3 {
    font-size: 22px;
    line-height: 1.4;
    font-weight: 600;
    margin-bottom: 0;
}

.work-box h3, .work-box h3 a {
    display: -webkit-box !important;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}